"use strict";
const common_vendor = require("../../common/vendor.js");
const common_libraries_day = require("../../common/libraries/day.js");
const useModel = {
  formData: common_vendor.reactive({ day: common_libraries_day.getDay() }),
  data: common_vendor.ref()
};
exports.useModel = useModel;
